<script>
    import LoginForm from '@/components/LoginForm.vue'

    export default {
        components: { LoginForm },
    }
</script>
<template>
    <div class="login-view w-100pr h-100vh relative grid place-items-center bg-l-grey py-10 px-5">
        <img class="w-28 md:w-40 absolute t-0 r-0 mt-5 mr-5 md:mr-8" src="@/assets/images/layout/logo-sellia.png" alt="">

        <div class="container-form bg-white rounded-8 py-8 px-7 md:px-10 w-100pr">
            <img class="w-27 md:w-33 absolute mx-auto r-0 l-0 -mt-15 md:-mt-18" src="@/assets/images/layout/hey-center-square.png" alt="logo hey center">

            <p class="tx-24 md:tx-28 tx-blue-2 tx-medium tx-center mt-10 mb-8">
                Iniciar sesión
            </p>

            <!-- LOGIN FORM -->
            <login-form/>
        </div>
    </div>
</template>